@charset "gb2312";
/*全局开始*/
body{  margin:0; padding:0; }
ul, li, p{ list-style:none; margin:0; padding:0;}
img{border:0;}
.hui12{ font-size:12px; color:#666; line-height:22px;}
.hui12 a{ text-decoration:none;}
.hui12 a:hover{ color:#01674c;}

.hui14c{ font-size:14px; color:#666; line-height:22px; font-weight:bold; padding-left:20px;}
.hui14c a{ color:#666; text-decoration:none;}
.hui18c{ font-size:18px; color:#666; line-height:22px; font-weight:bold; padding-left:20px;}
.hui18c a{ color:#666; text-decoration:none;}
.ju14c{ color:#EE6401; font-size:14px; font-weight:bold;}
.ju14c{ color:#EE6401; text-decoration:none}
.bai12{ color:#FFF; font-size:12px;}
.bai12{ color:#FFF; text-decoration:none;}
.bai14c{ color:#FFF; font-size:14px; font-weight:bold;}
.bai14c{ color:#FFF; text-decoration:none;}
.lv12{ font-size:12px; color:#1e6802; line-height:24px;}
.lv12{ font-size:12px; color:#1e6802; text-decoration:none;}
.lv12-1{ }
.lv12-1 a{ font-size:12px; color:#1e6802; text-decoration:none;}



.ju16c{ font-size:16px; font-weight:bold; color:#ef7000; line-height:26px; padding-top:5px;}
.ju16c a{ text-decoration:none; color:#ef7000;}

.ju12{ font-size:12px; color:#ef7000; line-height:22px;}
.ju12 a{ text-decoration:none; color:#ef7000;}

.dh_bai14c{ font-size:14px; color:#fff; font-weight:bold;}
.dh_bai14c a{ text-decoration:none; color:#fff;}

.dh_lv14{ font-size:14px; color:#1e6802; line-height:24px;}
.dh_lv14 a{ text-decoration:none; color:1e6802;}

.tq_lv12{ font-size:12px; color:#1e6802; line-height:24px;}
.tq_lv12 a{ text-decoration:none; color:#1e6802;}
.tq_lv12c{ font-size:12px; color:#1e6802; font-weight:bold;}
.tq_lv12c a{ text-decoration:none; color:#1e6802;}




.sightseeing{ font-size:12px; color:#1e6802; line-height:24px; background:url(/webpub/resource/10000/Image/knsgwh/kns_73.jpg);}
.office{ background:url(/webpub/resource/10000/Image/knsgwh/kns_33.jpg);font-size:12px; color:#1e6802;}
.hotnews{ background:url(/webpub/resource/10000/Image/knsgwh/kns_02.jpg);font-size:12px; color:#1e6802; font-weight:bold;}
.hide{ display:none;}


.public{ background:url(/webpub/resource/10000/Image/knsgwh/kns_33.jpg);font-size:12px; color:#1e6802;}
#itemnav div img{ width:63px; float:left; margin:7px 6px; height:50px;}
#itemnav .item{ background:url(/webpub/resource/10000/Image/knsgwh/imgbg.jpg);}
#itemnav div{ float:left; width:73px; height:66px;}


.title_css{ font-size:12px; color:#666; line-height:24px;padding-left:5px;}
.title_css a{ text-decoration:none;padding-left:5px;}
.title_css a:hover{ color:#01674c;padding-left:5px;}




a:link { text-decoration: none;}
a:visited { text-decoration: none;}
a:hover { text-decoration: none;}
a:active { text-decoration: none;}




.imglist_title_css{ font-size:12px; color:#666; line-height:24px;}
.imglist_title_css a{ text-decoration:none;}
.imglist_title_css a:hover{ color:#01674c;}




